Bug 6012 - Typo for entry in /etc/inetd.conf
Typo for entry in /etc/inetd.conf
Product: Red Hat Linux
Classification: Retired
Component: netkit-base (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Johnson
Depends On:
  Show dependency treegraph
Reported: 1999-10-16 21:50 EDT by alanrb
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-01-27 15:08:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description alanrb 1999-10-16 21:50:07 EDT
After upgrading to 6.1 from 6.0 I compared the
/etc/inetd.conf files and noticed that the new entry for
#dtalk has "waut" in place of "wait".
Comment 1 Jeff Johnson 2000-01-27 15:08:59 EST
Fixed in (at least) inetd-0.16-3 from Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.